<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Cannot open more than one tool at the same time!</Message>
	<Message ID="MAIN_1" Type="0">No gaming device found!</Message>
	<Message ID="MAIN_2" Type="1">Fail to synchronize lighting mode！</Message>
	<Message ID="MAIN_3" Type="1">Music rhythm initialization failed(Error:1)！</Message>
	<Message ID="MAIN_4" Type="1">Please connect the audio equipment and try again！</Message>
	<Message ID="MAIN_5" Type="1">Music rhythm initialization failed(Error:3)！</Message>
	<Message ID="MAIN_6" Type="1">Music rhythm initialization failed(Error:4)！</Message>
	<Message ID="MAIN_7" Type="1">Music rhythm initialization failed(Error:5)！</Message>
	<Message ID="MAIN_8" Type="1">Music rhythm initialization failed(Error:6)！</Message>
	<Message ID="MAIN_9" Type="1">Music rhythm initialization failed(Error:7)！</Message>
	<Message ID="MAIN_10" Type="1">Music rhythm initialization failed(Error:8)！</Message>

</Messages>
